:host {
  display: block;

  // digi-layout-block .example	{
  //   padding-top: 30px;
  // }
  .pattern__heading {
    margin-top: 0px;
  }
  .pattern {
    padding: 0 var(--digi--padding--small);
  }
  .myradiobutton {
    digi-form-radiobutton {
      display: block;
      margin-top: var(--digi--margin--small);
    }
  }
}
